# Отчет о сверке данных по кассе и ККТ за смену
#
{
  "app_shift.report_per_shift" : {
    params : {
      num = 60		# Последовательность выполнения шагов сценария. Первым выполняются шаги с минимальным значением num.
      id = ReportPerShiftSettlement # Параметр не изменять!
      name = "Отчет о сверке данных"			# Название шага, выводимое на экран при выполнении сценария
      reportName = "Отчет о сверке данных"	
  	  breakIfCancel = 0			# Если при выполнении данного шага сценария произойдет ошибка, то:
								# - при значении breakIfCancel = 0 выполнение сценария будет продолжено
								# - при значении breakIfCancel = 1 выполнение сценария будет прервано (следующие шаги выполнены не будут)
    }
  }
}